## bbc-vamp-plugins-dmo 1.1

=== debian/changelog ===
bbc-vamp-plugins-dmo (1.1-dmo2) unstable; urgency=medium

  * Build with libvamp-sdk2t64

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Jun 2024 16:29:56 +0200

bbc-vamp-plugins-dmo (1.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Mar 2017 18:28:30 +0100
