=== debian/control ===
Source: bbc-vamp-plugins-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/bbc/bbc-vamp-plugins
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), vamp-plugin-sdk

Package: bbc-vamp-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: BBC Vamp plugin collection
 This is a collection of audio feature extraction algorithms written in the
 Vamp plugin format by BBC Research and Development.
 .
 Below is a list of plugins and their outputs. Detailed information about
 each of the features and the algorithms used is contained in the full
 documentation, which is available to download from the releases page.
 .
 Peaks
   - Peak/trough
 Energy
   - RMS energy
   - RMS energy delta
   - Moving average
   - Dip probability
   - Low energy ratio
 Intensity
   - Intensity
   - Intensity ratio
 Rhythm
   - Onset detection curve
   - Moving average of the onset detection curve
   - Difference between 1 and 2
   - Onsets
   - Average onset frequency
   - Rhythm strength
   - Autocorrelation
   - Mean correlation peak
   - Peak valley ratio
   - Tempo
 Spectral Contrast
   - Valleys
   - Peaks
   - Mean
 Spectral Flux
   - Spectral flux
 Speech/music segmenter
   - Segmentation
   - Detection function
