=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	 VAMP_SDK_DIR=/usr/include $(MAKE) -f Makefile.linux

override_dh_clean:
	dh_clean bbc-vamp-plugins.so src/*.o
