=== debian/watch ===
version=4

https://github.com/bbc/bbc-vamp-plugins/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
